.pg-home{

}

/* --Slider-- */
.pg-home .sliderWrapper{
    position: relative;
    margin-top: 16px;
    overflow: hidden;
    background-color: white;
    height: 600px;
}

/* --Arrow-- */
.pg-home .sliderWrapper .rightArrow{
    position: absolute;
    top:46%;
    right: 10px;
    cursor: pointer;
    padding: 20px 10px;
    border:1px solid #FFF;
    color:#f2b585;
}

.pg-home .sliderWrapper .leftArrow{
    position: absolute;
    top:46%;
    left:10px;
    cursor: pointer;
    padding: 20px 10px;
    border:1px solid #FFF;
    color:#f2b585;
}

.pg-home .sliderWrapper .rightArrow:hover,
.pg-home .sliderWrapper .leftArrow:hover{
    color:white;
    border:1px solid #a35213;
    background-color: #a35213;
}
/* --End Arrow-- */


.pg-home .sliderWrapper .aSliderWrapper{
    display: none;
}


.pg-home .present{
    display: flex !important;
    animation-name: showSlowly;
    animation-duration: 1s;
}

@keyframes showSlowly {
  from {opacity: 0;}
  to {opacity: 1}
}

/* --Slider Imge -- */


.pg-home .sliderWrapper .aSliderWrapper .slideImage picture img{
    margin-top: 50px;
}

/* --End Slider Imge -- */

/* --Slider Text -- */

.pg-home .sliderWrapper .aSliderWrapper .slideText{
    position: relative;
    width: 50%;
    height: 600px;
    background-color: #FFF;
}

.pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
    margin-top: 25%;
    text-align: center;
    font-weight: bold;
    font-size: 21px;
    color:#000;
}

.pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    padding: 0 80px;
    color:#000;
}

.pg-home .sliderWrapper .aSliderWrapper .slideText .sliderBtns{
    margin-top: 15%;
    text-align: center;
}

@media only screen and (min-width : 230px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top:100px;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 20px;
        text-align: center;
        font-size: 14px;
        padding: 0 30px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: none;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 80%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.7;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 20%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }

}

@media only screen and (min-width : 320px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top:170px;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 20px;
        text-align: center;
        font-size: 14px;
        padding: 0 30px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: none;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 80%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.9;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 80%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.7;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 20%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

@media only screen and (min-width : 480px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top: 160px;
        text-align: center;
        font-weight: bold;
        font-size: 21px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 10px;
        text-align: center;
        font-size: 14px;
        padding: 0 80px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: none;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 70%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.7;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 30%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

@media only screen and (min-width : 768px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top: 25%;
        text-align: center;
        font-weight: bold;
        font-size: 21px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 10px;
        text-align: center;
        font-size: 14px;
        padding: 0 80px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: none;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 50%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.9;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 50%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

@media only screen and (min-width : 992px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top: 25%;
        text-align: center;
        font-weight: bold;
        font-size: 21px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 10px;
        text-align: center;
        font-size: 14px;
        padding: 0 80px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: none;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 50%;
        height: 600px;
        background-color: #FFF;
        opacity: 0.7;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 50%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

@media only screen and (min-width : 1200px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top: 25%;
        text-align: center;
        font-weight: bold;
        font-size: 21px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 10px;
        text-align: center;
        font-size: 14px;
        padding: 0 80px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: block;
        content: ' ';
        position: absolute;
        top:46%;
        left: 50%;
        width: 2px;
        height: 50px;
        background-color: #a35213;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 50%;
        height: 600px;
        background-color: #FFF;
        opacity: 1;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 50%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

@media only screen and (min-width : 1600px) {
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderTopic{
        margin-top: 25%;
        text-align: center;
        font-weight: bold;
        font-size: 21px;
        color:#000;
    }

    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption{
        margin-top: 10px;
        text-align: center;
        font-size: 14px;
        padding: 0 80px;
        color:#000;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText .sliderCaption::after{
        display: block;
        content: ' ';
        position: absolute;
        top:50%;
        left: 50%;
        width: 2px;
        height: 60px;
        background-color: #a35213;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideText{
        position: relative;
        width: 50%;
        height: 600px;
        background-color: #FFF;
        opacity: 1;
    }
    .pg-home .sliderWrapper .aSliderWrapper .slideImage{
        width: 50%;
        height: 600px;
        background-color: #FFF;;
        text-align: left;
    }
}

/* --End Slider Text -- */


/* --End Slider -- */




/* --Recent Products-- */
.pg-home .aWrapper .headTopic{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pg-home .aWrapper .productWrapper .rightDes .specialBtn{
    margin-top: 20px;
    text-align: right;
}


.pg-home .aWrapper .productWrapper .leftImg img{
    width: 100%;
}

@media only screen and (min-width : 230px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        display: block;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 20px;
        border-bottom: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 13px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 2px;
        text-align: center;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 11px;
        text-align: center;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-bottom: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
    .pg-home .aWrapper .productWrapper .rightDes .specialBtn{
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (min-width : 320px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        display: block;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 20px;
        border-bottom: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 13px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 2px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 11px;
        text-align: center;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-bottom: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
    .pg-home .aWrapper .productWrapper .rightDes .specialBtn{
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (min-width : 480px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        display: block;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 20px;
        border-bottom: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 13px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 2px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 11px;
        text-align: center;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-bottom: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
    .pg-home .aWrapper .productWrapper .rightDes .specialBtn{
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (min-width : 768px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        display: block;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        border-bottom: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 13px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 2px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 11px;
        text-align: center;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 100%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-bottom: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
    .pg-home .aWrapper .productWrapper .rightDes .specialBtn{
        margin: 0 auto;
        text-align: center;
    }
}

@media only screen and (min-width : 992px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        display: block;
        width: 40%;
        padding-right: 50px;
        padding-left: 20px;
        border-left: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 13px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 2px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 11px;
        text-align: right;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-left: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
}

@media only screen and (min-width : 1200px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        width: 40%;
        padding-right: 50px;
        padding-left: 20px;
        border-left: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 17px;
        font-weight: bold;
        padding-top: 16px;
        padding-bottom: 20px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 12px;
        text-align: right;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-left: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
}

@media only screen and (min-width : 1400px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        width: 40%;
        padding-right: 50px;
        padding-left: 20px;
        border-left: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 17px;
        font-weight: bold;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        font-size: 12px;
        text-align: right;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-left: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
}

@media only screen and (min-width : 1600px) {
    .pg-home .aWrapper .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aWrapper .productWrapper .rightDes{
        width: 40%;
        padding-right: 50px;
        padding-left: 20px;
        border-left: 16px solid #FFFFFF;
        background-color: #f2b585;
        color: black;
    }
    .pg-home .aWrapper .productWrapper .rightDes h2{
        font-size: 20px;
        font-weight: bold;
        padding-top: 50px;
        padding-bottom: 20px;
    }
    .pg-home .aWrapper .productWrapper .rightDes p{
        text-align: right;
    }
    .pg-home .aWrapper .productWrapper .leftImg{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerWrapper{
        width: 30%;
    }
    .pg-home .aWrapper .productWrapper .centerimgs{
        display: flex;
        flex-wrap: wrap;
        border-left: 16px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem{
        width: 50%;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(odd){
        border-left: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(even){
        border-right: 8px solid white;
    }

    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(1),
    .pg-home .aWrapper .productWrapper .centerimgs .aItem:nth-child(2){
        border-bottom: 17px solid white;
    }
}


/* --New Part-- */
.pg-home .newPart .partImg img{
    width: 100%;
}

.pg-home .newPart .partDes .specialBtn a{
    display: inline-block;
    margin: 5px;
}


@media only screen and (min-width : 230px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: column;
    }

    .pg-home .newPart .partImg{
        width : 100%;
    }

    .pg-home .newPart .partDes{
        width : 100%;
        text-align: center;
        padding-right: 10px;
        padding-left: 10px;
        border-right: none;
        background-color: #a35213;
        color: white;
        font-size: 12px;
        padding-bottom: 20px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 12px;
        font-weight: bold;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 20px;
    }


}

@media only screen and (min-width : 320px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: column;
    }

    .pg-home .newPart .partImg{
        width : 100%;
    }

    .pg-home .newPart .partDes{
        width : 100%;
        text-align: center;
        padding-right: 10px;
        padding-left: 10px;
        border-right: none;
        background-color: #a35213;
        color: white;
        font-size: 12px;
        padding-bottom: 20px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 12px;
        font-weight: bold;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 20px;
    }

}

@media only screen and (min-width : 480px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: column;
    }

    .pg-home .newPart .partImg{
        width : 100%;
    }

    .pg-home .newPart .partDes{
        width : 100%;
        text-align: right;
        padding-right: 50px;
        padding-left: 20px;
        border-right: none;
        background-color: #a35213;
        color: white;
        font-size: 12px;
        padding-bottom: 20px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 12px;
        font-weight: bold;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 20px;
    }


}

@media only screen and (min-width : 768px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: row;
    }

    .pg-home .newPart .partImg{
        width : 50%;
    }

    .pg-home .newPart .partDes{
        width : 50%;
        text-align: right;
        padding-right: 50px;
        padding-left: 20px;
        border-right: 16px solid #FFFFFF;
        background-color: #a35213;
        color: white;
        font-size: 12px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 12px;
        font-weight: bold;
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 20px;
    }
}

@media only screen and (min-width : 992px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: row;
    }

    .pg-home .newPart .partImg{
        width : 50%;
    }

    .pg-home .newPart .partDes{
        width : 50%;
        text-align: right;
        padding-right: 50px;
        padding-left: 20px;
        border-right: 16px solid #FFFFFF;
        background-color: #a35213;
        color: white;
        font-size: 14px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 20px;
        font-weight: bold;
        margin-top: 60px;
        margin-bottom: 30px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 20px;
    }
}

@media only screen and (min-width : 1200px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: row;
    }

    .pg-home .newPart .partImg{
        width : 60%;
    }

    .pg-home .newPart .partDes{
        width : 40%;
        text-align: right;
        padding-right: 50px;
        padding-left: 20px;
        border-right: 16px solid #FFFFFF;
        background-color: #a35213;
        color: white;
        font-size: 14px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 20px;
        font-weight: bold;
        margin-top: 150px;
        margin-bottom: 50px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 50px;
    }
}

@media only screen and (min-width : 1600px) {
    .pg-home .newPart{
        margin-top: 16px;
        display: flex;
        flex-direction: row;
    }

    .pg-home .newPart .partImg{
        width : 60%;
    }

    .pg-home .newPart .partDes{
        width : 40%;
        text-align: right;
        padding-right: 50px;
        padding-left: 20px;
        border-right: 16px solid #FFFFFF;
        background-color: #a35213;
        color: white;
        font-size: 14px;
    }

    .pg-home .newPart .partDes .partTitle{
        font-size: 20px;
        font-weight: bold;
        margin-top: 150px;
        margin-bottom: 50px;
    }

    .pg-home .newPart .partDes .specialBtn{
        margin-top: 50px;
    }
}



/* -- A Simple Prat-- */
.pg-home .aSimplePart .productWrapper .centerWrapper img{
    width: 100%;
}

.pg-home .aSimplePart .productWrapper .leftImg img{
    width: 100%;
}

@media only screen and (min-width : 230px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 100%;
        margin-right: 0;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
        margin-left: 0;
        margin-bottom: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 15px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: center;
        font-size: 12px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 100%;
        margin-bottom: 16px;
    }
}

@media only screen and (min-width : 320px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 100%;
        margin-right: 0;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
        margin-left: 0;
        margin-bottom: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 15px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: center;
        font-size: 12px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 100%;
        margin-bottom: 16px;
    }
}

@media only screen and (min-width : 480px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 100%;
        margin-right: 0;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
        margin-left: 0;
        margin-bottom: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 15px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: center;
        font-size: 12px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 100%;
        margin-bottom: 16px;
    }
}

@media only screen and (min-width : 768px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: column;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 100%;
        margin-right: 0;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
        margin-left: 0;
        margin-bottom: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 15px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: center;
        font-size: 12px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: center;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 100%;
        margin-bottom: 16px;
    }
}

@media only screen and (min-width : 992px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 33%;
        margin-right: 16px;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 33%;
        padding-right: 50px;
        padding-left: 20px;
        margin-left: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 15px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 10px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: right;
        font-size: 12px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 10px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 33%;
    }
}

@media only screen and (min-width : 1200px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 33%;
        margin-right: 16px;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 33%;
        padding-right: 50px;
        padding-left: 30px;
        margin-left: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 20px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: right;
        font-size: 14px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 33%;
    }
}

@media only screen and (min-width : 1400px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 33%;
        margin-right: 16px;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 33%;
        padding-right: 50px;
        padding-left: 20px;
        margin-left: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 20px;
        font-weight: bold;
        padding-top: 45px;
        padding-bottom: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: right;
        font-size: 14px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 33%;
    }
}

@media only screen and (min-width : 1600px) {
    .pg-home .aSimplePart .headTopic{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-home .aSimplePart .productWrapper{
        display: flex;
        flex-direction: row;
    }
    .pg-home .aSimplePart .productWrapper .leftImg{
        width: 33%;
        margin-right: 16px;
    }
    .pg-home .aSimplePart .productWrapper .rightDes{
        width: 33%;
        padding-right: 50px;
        padding-left: 20px;
        margin-left: 16px;
        background-color: #f2b585;
        color: #000;
    }
    .pg-home .aSimplePart .productWrapper .rightDes h2{
        font-size: 20px;
        font-weight: bold;
        padding-top: 65px;
        padding-bottom: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .rightDes p{
        text-align: right;
        font-size: 14px;
    }

    .pg-home .aSimplePart .productWrapper .rightDes .specialBtn{
        margin-top: 20px;
        text-align: right;
    }
    .pg-home .aSimplePart .productWrapper .centerWrapper{
        width: 33%;
    }
}



/* --OWl Craousel-- */
/* --Recent Product-- */
.pg-home  .lastProductsWrapper{
    display: block;
    margin-top: 20px;
}

.pg-home .lastProducts{
    display : flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:center;
    align-items: baseline;
}

.pg-home .lastProducts .lineRight{
    flex-grow: 3;
    border-bottom: 1px solid #eee;
}

.pg-home .lastProducts .topic{
    flex-grow: 1;
    text-align: center;
    flex-basis: 200px;
    margin-top: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pg-home .lastProducts .lineLeft{
    flex-grow: 3;
    border-bottom: 1px solid #eee;
}

.pg-home .lastProductDes{
    text-align: center;
    color:#777;
    font-size: 18px;
}



/* ---Carousel--- */
.pg-home .carouselWapperTop{
    display: block;
    padding-bottom: 230px;
}

.pg-home .owl-carousel{
    color:black;
    height:350px;
    margin-top: 20px;
}

.pg-home .owl-carousel .aSlide{
    overflow: hidden;
}

.pg-home .owl-carousel .aSlide:hover{
    opacity: .1;
    animation: zoom-on-pic 0.2s;
    -webkit-animation-fill-mode:forwards;

}

@keyframes zoom-on-pic {
    /* You could think of as "step 1" */
    0% {
        -ms-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        transform: scale(1,1);
        opacity: 1;
    }
    /* You could think of as "step 2" */
    100% {
        -ms-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        transform: scale(1.05,1.05);
        opacity: 1;
    }
}

.pg-home .owl-carousel .aSlide img{
    height: 350px;
    width: 350px;
}


.pg-home .owl-carousel .owl-dots{
    margin-top: 10px;
    text-align: center;

}

.pg-home .owl-dots .owl-dot button{
      border: none;
}

.pg-home .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #473728;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.pg-home .owl-dots  .active{
    background: #faab10;
}

.pg-home .owl-nav{
    text-align: center;
    font-size: 50px !important;
    z-index: 100;
    margin-right: 20px;
}

.pg-home .owl-carousel .owl-nav button.owl-next,
.pg-home .owl-carousel .owl-nav button.owl-prev{
    padding: 20px !important;
    display: none;
}

.pg-home .owl-carousel .owl-nav button.owl-next:focus,
.pg-home .owl-carousel .owl-nav button.owl-prev:focus{
    outline:0;
}

.pg-home .owl-carousel .productName{
    text-align: center;
    font-size: 17px;
    color:#3f3f3f;
}

.pg-home .owl-carousel .productName:hover{
    color:#aaa;
}

.pg-home .owl-carousel .category{
    text-align: center;
    color:#aaa;
}

.pg-home .owl-carousel .price{
    text-align: center;
    font-size: 19px;
}
/* -- End OWl Craousel --*/
